cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
New Member
New Member

Driver needed for ESP 3.2 running with Mac OS x 10.12

Can't locate a specific driver for my printer, having upgraded my Mac to Sierra and now the printer won't work.  Please could somone advise.

0 Kudos
1 Reply
Highlighted
Xerox Employee
Xerox Employee

Re: Driver needed for ESP 3.2 running with Mac OS x 10.12

Hello Barbara,

 

I think this is a discontinued Kodak printer.  You might like to try contacting Kodak to check if they have a solution.

 

Below is a link to Kodak's UK Contact Us page.  (You may need to change the location at the top of the page for information local to you.)

 

http://support.en.kodak.co.uk/app/contact/prodfam/5/type/service/src/contact/selected/true

 

Kind regards,

 

GaryM-Xerox.

 

 

Tags (1)